/* --------------------------------------------------
* Filename: iphone.css
* Version: 1.2 (23.08.2012)
* Website: http://www.vanbredalang.lu/
* Author: Laurent Lang
* Description: Contact/Plan iPhone stylesheet.
--------------------------------------------------*/

#gmap {
display: none;
}

a.iphone-maps-link:link, a.iphone-maps-link:visited {
color: #507D94;
font-size:20px;
}

a.iphone-maps-link:hover, a.iphone-maps-link:active {
color: #507D94;
}

.iphone-maps-icon {
vertical-align:middle;
margin-right: 10px;
} 
